Search Results for

Show / Hide Table of Contents

# Interface IAnchoredAd

Ad that is anchored to the screen.

###### Namespace: AppstockSDK.Api

###### Assembly: Appstock.Core.dll

##### Syntax

    public interface IAnchoredAd

### Properties

#### AdPosition

Gets or sets ad position (for exchange purposes).

##### Declaration

    AdPosition AdPosition { get; set; }

##### Property Value

Type | Description
--- | ---
AdPosition | Where the ad itself is logically (header/footer etc.).

##### See Also

AdPosition

#### AnchoredPosition

Gets or sets the position ad is anchored to.

##### Declaration

    AnchoredAdPosition AnchoredPosition { get; set; }

##### Property Value

Type | Description
--- | ---
AnchoredAdPosition | Where the ad itself should be placed on screen (edge/corner).

##### See Also

AnchoredPosition